<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" type="text/css" href="static/misperris/css/login.css" > 
    <title>Document</title>
</head>
<body>
    <header class="cabecera">
        <div class="logo">
             <img src="static/misperris/img/logo.png" alt="logo">
            </div>
    </header> <br><br><br>
{% block content %}

{% endblock  %}
</body>
</html>